@viewport {
  zoom: 1.0 !important;
  width: extend-to-zoom !important;
}
.circle_slider_thumb img {
border-radius: 0px !important;
}
.circle_slider_thumb {
border-radius: 0px !important;
}
.circle_slider_nav_right {
left: 590px !important;
}
.circle_slider_nav_left {
left: -5px !important;
}
.circle_slider_thumb {
margin-left: 15px;
}
div#text-4 {
position: absolute;
}
a:hover, .button:hover, button:hover, input[type=submit]:hover, .menu-icon:hover, .widget_layered_nav ul li:hover, .page-numbers li span, .pagination li span, .page-numbers li a:hover, .pagination li a:hover, .largest, .thumbnail:hover i, .demo-icons .demo-icon:hover, .demo-icons .demo-icon:hover i, .switchToGrid:hover, .switchToList:hover, .switcher-active, .switcher-active:hover, .emodal .close-modal:hover, .prev.page-numbers:hover:after, .next.page-numbers:hover:after, strong.active, span.active, em.active, a.active, p.active, .shopping-cart-widget .cart-summ .price-summ, .products-small .product-item h5 a:hover, .slider-container .slider-next:hover:before, .slider-container .slider-prev:hover:before, .fullwidthbanner-container .tp-rightarrow.default:hover:before, .fullwidthbanner-container .tp-leftarrow.default:hover:before, .side-area .close-block:hover i, .back-to-top:hover, .back-to-top:hover i, .product-info .single_add_to_wishlist:hover:before, .images .main-image-slider ul.slides .zoom-link i:hover, .footer_menu li:hover:before, .main-nav .menu > li.current-menu-parent > a, .main-nav .menu > li.current-menu-item > a, .page-numbers .next:hover:before, .pagination .next:hover:before, .etheme_twitter .tweet a, .small-slider-arrow.arrow-left:hover, .small-slider-arrow.arrow-right:hover, .active2:hover, .active2, .checkout-steps-nav a.button.active, .checkout-steps-nav a.button.active:hover, .button.active, button.active, input[type=submit].active, .widget_categories .current-cat a, div.dark_rounded .pp_contract:hover, div.dark_rounded .pp_expand:hover, div.dark_rounded .pp_close:hover, .etheme_cp .etheme_cp_head .etheme_cp_btn_close:hover, .hover-icon:hover, .side-area-icon:hover, .etheme_cp .etheme_cp_content .etheme_cp_section .etheme_cp_section_header .etheme_cp_btn_clear:hover, .header-type-3 .main-nav .menu-wrapper .menu > li.current-menu-item > a, .header-type-3 .main-nav .menu-wrapper .menu > li.current-menu-parent > a, .header-type-3 .main-nav .menu-wrapper .menu > li > a:hover, .fixed-header .menu > li.current-menu-item > a, .fixed-header .menu > li > a:hover, .main-nav .menu > li > a:hover, .product-categories > li > a:hover, .custom-info-block.a-right span, .custom-info-block.a-left span, .custom-info-block a i:hover, .product-categories > li.current-cat > a, .menu-wrapper .menu .nav-sublist-dropdown .menu-parent-item > a:hover, .woocommerce .woocommerce-breadcrumb a:hover, .woocommerce-page .woocommerce-breadcrumb a:hover, .product-info .posted_in a:hover, .slide-item .product .products-page-cats a:hover, .products-grid .product .products-page-cats a:hover, .widget_layered_nav ul li:hover a, .page-heading .row-fluid .span12 > .back-to:hover, .breadcrumbs .back-to:hover, #breadcrumb a:hover, .links li a:hover, .menu-wrapper .menu > .nav-sublist-dropdown .menu-parent-item ul li:hover, .menu-wrapper .menu > .nav-sublist-dropdown .menu-parent-item ul li:hover a, .menu-wrapper .menu ul > li > a:hover, .filled.active, .shopping-cart-widget .cart-summ a:hover, .product-categories > li > ul > li > a:hover, .product-categories > li > ul > li > a:hover + span, .product-categories ul.children li > a:hover, .product-categories ul.children li > a:hover + span, .product-categories > li.current-cat > a+span, .widget_nav_menu .current-menu-item a, .widget_nav_menu .current-menu-item:before, .fixed-menu-type2 .fixed-header .nav-sublist-dropdown li a:hover, .product-category h5:hover, .product-categories .children li.current-cat, .product-categories .children li.current-cat a, .product-categories .children li.current-cat span, .pricing-table ul li.row-price, .product-category:hover h5, .widget_nav_menu li a:hover, .widget_nav_menu li:hover:before, .list li:before, .blog-post .post-info a:hover, .show-all-posts:hover, .cbp-qtrotator .testimonial-author .excerpt, .top-bar .wishlist-link a:hover span, .menu-type2 .menu .nav-sublist-dropdown .menu-parent-item li:hover:before, .back-to-top:hover:before, .tabs .tab-title:hover, .flex-direction-nav a:hover, .widget_layered_nav ul li a:hover, .widget_layered_nav ul li:hover, .product-categories .open-this:hover, .widget_categories li:hover:before, .etheme-social-icons li a:hover, .product-categories > li.opened .open-this:hover, .slider-container .show-all-posts:hover, .widget_layered_nav ul li.chosen .count, .widget_layered_nav ul li.chosen a, .widget_layered_nav ul li.chosen a:before, .recent-post-mini strong, .menu-wrapper .menu ul > li:hover:before, .fixed-header .menu ul > li:hover:before, .team-member .member-mask .mask-text a:hover, .show-quickly:hover, .header-type-6 .top-bar .top-links .submenu-dropdown ul li a:hover, .header-type-6 .top-bar .top-links .submenu-dropdown ul li:hover:before, .side-area-icon i:hover:before, .menu-icon i:hover:before, a.bbp-author-name, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current:before, .bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink, .et-tweets.owl-carousel .owl-prev:hover:before, .et-tweets.owl-carousel .owl-next:hover:before, .etheme_widget_brands ul li.active-brand a, .comment-block .author-link a:hover, .header-type-3 .shopping-cart-link span.amount, .header-type-4 .shopping-cart-link span.amount, .header-type-6 .shopping-cart-link span.amount {
color: #80C1F0 !important;;
}
.quote-text {
font-family: -webkit-pictograph;
font-size: 25px;
font-style: italic;
text-align: center;
padding: 5%;
}
.column-one {
width: 32%;
float: left;
text-align: right;
padding-right: 20px;
}
.column-two .form1 {
width: 50% !important;
float: left;
height: 30px;
padding: 0px 10px;
}
.content-column {
clear: both;
height: 40px;
}
.form2 {
height: 160px !important;
}
.page-id-7088 .sub-nav {
display: none;
}
.form1-submit {
margin-top: 10px;
padding: 10px 20px !important;
}
span.wpcf7-not-valid-tip {
position: absolute;
left: 10px;
top: 3px;
width: 300px;
}
ul#menu-menu-1 a {
color: #fff;
}
.column-two .form1-submit {
position: relative;
right: 15.5%;
float: right;
color: #fff;
}
.page-id-7519 .sub-nav {
display: none;
}
.content.span12 a {
color: #000;
}
.single .sub-nav {
display: none;
}
.single h3 {
color: #000;
margin: 20px 0px !important;
}
.np-arrow img {
width: 20px;
}
.pre img {
position: absolute;
top: 400px;
left: 2%;
}
.next img{
position: absolute;
top: 400px;
right: 2%;
}
.single h4 {
color: #000;
}
.image-content img {
padding: 10.4% 0px;
}
.text-content {
background: rgba(0, 0, 0, 0.09);
padding: 0% 10% 10% 10%;
margin-top: 0px;
}
.textwidget {
color: #fff !important;
}
/*==================*/
.close-mobile-nav {
color: #fff !important;
}
element.style {
}
.et-mobile-menu li a {
color: #fff !important;
}
.nav-container {
width: 100%;
}
@media (max-width: 1199px){
.center-content {
width: 96% !important;
padding: 0px 2%;
}
}
@media only screen and (max-width: 1110px){
.fixed-header .menu > li > a, .main-nav .menu > li > a {
font-size: 16px;
padding: 13px 1px;
}
}
@media only screen and (max-width: 1009px){
.fixed-header .menu > li > a, .main-nav .menu > li > a {
font-size: 15px;
padding: 13px 0px;
}
}
@media (max-width: 767px) {
.container {
padding-left: 0px !important;
padding-right: 0px !important;
}
}
@media (max-width: 420px) {
.circle_slider_nav_right {
left: 410px !important;
}
.menu-footer-menu-container ul li {
display: block !important;
}
.circle_slider_nav_left {
left: 165px !important;
}
.tp-caption.black2 {
font-size: 20px; !important;
}
.tp-caption.black2-1 {
font-size: 20px; !important;
}
}
@media (max-width: 979px) {
.sub-nav {
display: none;
}
.logo.logo-daw {
text-align: center;
}
}
.blog-content ul.flex-direction-nav {
  display: none;
}